Linux webserver 6.8.0-49-generic #49~22.04.1-Ubuntu SMP PREEMPT_DYNAMIC Wed Nov 6 17:42:15 UTC 2 x86_64
Apache/2.4.52 (Ubuntu)
Server IP : 192.168.1.1 & Your IP : 216.73.216.54
Domains :
Cant Read [ /etc/named.conf ]
User : www-data
Terminal
Auto Root
Create File
Create Folder
Localroot Suggester
Backdoor Destroyer
Readme
/
usr /
lib /
recovery-mode /
options /
Delete
Unzip
Name
Size
Permission
Date
Action
apt-snapshots
914
B
-rwxr-xr-x
2018-10-02 17:24
clean
350
B
-rwxr-xr-x
2018-10-02 17:24
dpkg
740
B
-rwxr-xr-x
2018-10-02 17:24
failsafeX
274
B
-rwxr-xr-x
2018-10-02 17:24
fsck
177
B
-rwxr-xr-x
2018-10-02 17:24
grub
311
B
-rwxr-xr-x
2018-10-02 17:24
network
1.76
KB
-rwxr-xr-x
2021-01-27 15:53
root
191
B
-rwxr-xr-x
2018-10-02 17:24
system-summary
2.95
KB
-rwxr-xr-x
2018-10-02 17:24
Save
Rename
#!/bin/bash set -e . /lib/recovery-mode/l10n.sh # check if its there if [ ! -x /usr/bin/apt-btrfs-snapshot ]; then exit 1 fi # check if its usable, if list returns a non-zero exit code, # we probably run on a system with no snapshot support if ! /usr/bin/apt-btrfs-snapshot list > /dev/null 2>&1; then exit 1 fi # if we make it to this point, show some help if [ "$1" = "test" ]; then echo $(eval_gettext "Revert to old snapshot and reboot") exit 0 fi # get snapshots and show them in whiptail snapshots=$(apt-btrfs-snapshot list | sed 1d) tag_item="" for item in $snapshots; do tag_item="$item snapshot $tag_item" done choice="$(whiptail --menu "$(eval_gettext "Snapshot")" 15 70 6 $tag_item \ 3>&1 1>&2 2>&3 3>&-)" # user selected cancel if [ -z "$choice" ]; then exit 0 fi # set new snapshot and reboot if apt-btrfs-snapshot set-default "$choice"; then reboot fi